import { getRequest, patchRequest } from "."
import apiEndpoints from "./apiEndpoints"

export const attemptFetchExchange = (payload) => {
    return getRequest(apiEndpoints.exchange.getExchange + `/${payload}`);
}

export const attemptValidateExchange = (payload) => {
    return patchRequest(apiEndpoints.exchange.validateExchange + `/${payload}`);
}